/* Localized versions of color names */

CALColorStandardTransparentName = "Genomskinlig";
CALColorStandardCMYKBlackName = "CMYK svart";
CALColorStandardCMYKWhiteName = "CMYK vitt";
CALColorStandardCMYKCyanName = "CMYK cyan";
CALColorStandardCMYKMagentaName = "CMYK magenta";
CALColorStandardCMYKYellowName = "CMYK gult";
CALColorStandardRGBBlackName = "RGB svart";
CALColorStandardRGBWhiteName = "RGB vitt";
CALColorStandardRegistration = "Registrering";
CALColorCMYKCyanShortName = "C";
CALColorCMYKMagentaShortName = "M";
CALColorCMYKYellowShortName = "Y";
CALColorCMYKBlackShortName = "K";
CALColorAlphaShortName = "K";
CALColorRGBRedShortName = "R";
CALColorRGBGreenShortName = "G";
CALColorRGBBlueShortName = "F";
CALColorGrayShortName = "G";

/* Properties */

"colorFlags" = "Färg";
"colorNameDefinedByColor" = "Färg";
"NSColorObject" = "Färg";
"colorSpace" = "Färgrymd";